[Interface]
# Key for Gary
# Bouncing = 9
# NetShield = 1
# NAT modéré = off
# NAT-PMP (transfert de port) = on
# VPN Accelerator = on
PrivateKey = 2ARStJOsaO9LzNijZP+/HHd+72eY7uTW7i428Nt63E4=
Address = 10.2.0.2/32
DNS = 10.2.0.1

[Peer]
# FR#94
PublicKey = pSxXjpwlHAXXGJ2s3aRpAFLTNJXz60HKYWqKJqClo3Q=
AllowedIPs = 0.0.0.0/0, ::/0
Endpoint = 146.70.194.2:51820